Mailinglist Archive: opensuse-de (2713 mails)

< Previous Next >
Re: Problem mit Versionsnummer bei Paketen vom FTP-Server unter SuSE 9.3
  • From: David Haller <david@xxxxxxxxxx>
  • Date: Mon, 4 Jul 2005 14:37:13 +0200
  • Message-id: <20050704123713.GA1153@xxxxxxxxxxxxxxxxxx>
Hallo,

Am Mon, 04 Jul 2005, Manfred Tremmel schrieb:
>Am Montag, 4. Juli 2005 09:10 schrieb Ruediger Meier:
>> Was mich noch interessieren wuerde ist, ob die Pakete
>> paket-x.xx-x.1
>> paket-x.xx-x-devel
>> ueberhaupt zusammen passen, oder ob man besser das paket-x.xx-x.1
>> auf paket-x.xx-x vom ftp-server downgraden sollte?
>
>Ich würde downgraden. Wenn die beiden nicht zusammenpassen, weiß man nie
>genau, ob da nicht ein neuer Patch drin ist, der auswirkungen sowohl
>auf das Basis-, als auch auf das Devel-Paket hat.

Ein

rpm -q --queryformat "%{SOURCERPM}\n" paket-x.xx-x.1

bzw.

rpm -qp --queryformat "%{SOURCERPM}\n" paket-x.xx-x.1.rpm

koennte u.U. aber interessant sein ;)

-dnh

--
Ich bin mir nicht sicher, ob ich in einem Land leben möchte,
in dem es Toilettenpapier gibt, das "Danke" heißt. -- Dieter Nuhr

< Previous Next >
Follow Ups